» Ubuntu » Pakiety » precise (12.04LTS) » libs » libqtgui4
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: qt4-x11  ]

Pakiet: libqtgui4 (4:4.8.1-0ubuntu4.9 i inne) [security]

Odnośniki dla libqtgui4

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qt4-x11:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Qt 4 GUI module

Inne pakiety związane z libqtgui4

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • rec: libcups2
    Common UNIX Printing System(tm) - Core library

Pobieranie libqtgui4

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4:4.8.1-0ubuntu4.9 3 930,9 KiB12 476,0 KiB [lista plików]
armhf 4:4.8.1-0ubuntu4 3 350,4 KiB8 099,0 KiB [lista plików]
i386 4:4.8.1-0ubuntu4.9 4 027,7 KiB12 436,0 KiB [lista plików]
powerpc 4:4.8.1-0ubuntu4 3 657,9 KiB13 059,0 KiB [lista plików]